/*
 Theme Name:   Lord of the Rings Tours
 Theme URI: 	   https://www.lordoftheringstours.co.nz
 Description:  Child Theme of OnePress
 Author:       SimplyWebsites
 Author URI:   http://simplywebsites.co.nz
 Template:     onepress
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain: onepress-child
 Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, e-commerce, blog, portfolio
*/

html, body, div, h1, h2, h3, h4, h5, h6, p, li {font-family: Vollkorn, "Old Standard TT", serif;}
body {color: #333333;}
body {cursor: url(cursor.hxd), default;}
.site-header {display: none;}
.site-content {border-top: 0px;}
#page {margin: 0 auto;}
#content p::first-letter, .larger-letter {font-size: 150%; color: #111111;}
.panel-has-style .panel-row-style {padding-top: 30px;}
#menu_bg .nav {display: block; padding-top: 16px;}
a {color: #1a4379;}
a:focus, a:hover {color: #769a36;}
.customised-gform .gform_button {background: #e9e1da !important; color: #333333 !important; border: 1px solid #333333 !important;}

@media only screen and (min-width: 660px) {
#content p {font-size: 1.2rem; text-align: center;}
#content li {font-size: 1.2rem; margin: 0 0 0 10px;}
h2.tour-title {padding: 20px 0; text-align: center; height: 130px; font-size: 2.6rem; text-transform: uppercase; background: transparent url(/wp-content/uploads/tour-title-bg.png) top center no-repeat; }
h2.tour-title.single { height: 128px; background: transparent url(/wp-content/uploads/tour-title-single-bg.png) top center no-repeat;}
h3.highlight-title {padding: 20px 90px; text-align: center; vertical-align: middle; height: 94px; font-size: 1.6rem; text-transform: uppercase; background: transparent url(/wp-content/uploads/highlight-title-bg.png) top center no-repeat; }
	h3.highlight-title.single {line-height: 54px;}
.all-content {left: 15px; position: absolute; top: 261px; width: 80%; margin: 0 auto; height: auto; display: none;}
.scrollSheet {background: #FFFFFF url('/wp-content/uploads/mm.jpg') top center repeat; float:left; width:100%; display: none;}
#top {background: #FFFFFF url('/wp-content/uploads/tm.jpg') top center repeat-x; float:left; width:100%;}
#tl {background: url('/wp-content/uploads/tl.jpg') top left no-repeat; float:left; width:50%; min-height: 261px;}
#tr {background: url('/wp-content/uploads/tr.jpg') top right no-repeat; float:right; width:50%; min-height: 261px;}
#middle {background: url('/wp-content/uploads/ml.jpg') top left repeat-y; float:left; width:100%;}
#mr {background: url('/wp-content/uploads/mr.jpg') top right repeat-y; float:right; width:50%; height: 1px; /* this sets the height of the middle row */}
#bottom {background: #FFFFFF url('/wp-content/uploads/bm.jpg') bottom center repeat-x; float:left; width:100%;}
#bl {background: url('/wp-content/uploads/bl.jpg') bottom left no-repeat; float:left; width:50%; min-height: 261px;}
#br {background: url('/wp-content/uploads/br.jpg') bottom right no-repeat; float:right; width:50%; min-height: 261px;}
/* Start Menu Control */
#menu_bg:hover{left:-5px;}
div [id="menu_bg"] {background: url('/wp-content/uploads/menu_bg.png') no-repeat; visibility: visible; position: fixed; top: 80px; left: -170px; width: 210px; height: 450px; display: block; transition: left .5s linear; -webkit-transition: left .5s linear;}
div [id="menu_label"] {background: url('/wp-content/uploads/label_menu.png') top center no-repeat; visibility: visible; position: absolute; top: 78px; left: 165px; width: 36px; height: 78px; z-index: 51;}
#menu_bg .nav li {visibility:visible; position:relative; display: block; line-height: 88%; margin: 2px 12px; width:151px; height: 44px; z-index:51; text-align: center; padding: 12px 0; background: transparent url(/wp-content/uploads/menu-item-bg.png) top center no-repeat;}
#menu_bg .nav li a {color: #323232; font-size: 0.96rem; text-transform: uppercase; text-decoration: none;}
#menu_bg .nav li.featured-menu-item {background: transparent url(/wp-content/uploads/menu-featured-item-bg.png) top center no-repeat;}
/* Start Trip Advisor */
#tripAdvisor:hover {right: -13px; cursor: pointer;}
div [id=tripAdvisor] {visibility:visible; position:fixed; top:120px; right:-207px; width:272px; height:207px; display:block; transition:right .5s linear; -webkit-transition:right .5s linear;}
}

@media only screen and (max-width: 659px) {
	h2.tour-title {padding: 18px 0; text-align: center; height: 90px; font-size: 1.8rem; text-transform: uppercase; background: transparent url(/wp-content/uploads/tour-title-bg-min.png) top center no-repeat; }
	h2.tour-title.single {height: 84px; background: transparent url(/wp-content/uploads/tour-title-single-bg-min.png) top center no-repeat;}
	h3.highlight-title {padding: 12px 20px; text-align: center; vertical-align: middle; height: 60px; font-size: 1.2rem; text-transform: uppercase; background: transparent url(/wp-content/uploads/highlight-title-bg-min.png) top center no-repeat; }
	h3.highlight-title.single {line-height: 40px;}
	.all-content {left: 15px; position: absolute; top: 90px; width: 80%; margin: 0 auto; height: auto; display: none;}
	.scrollSheet {background: #FFFFFF url('/wp-content/uploads/iphone-mm.jpg') top center repeat; float:left; width:100%; display: none;}
	#top {background: #FFFFFF url('/wp-content/uploads/iphone-tm.jpg') top center repeat-x; float:left; width:100%;}
	#tl {background: url('/wp-content/uploads/iphone-tl.jpg') top left no-repeat; float:left; width:50%; min-height: 261px;}
	#tr {background: url('/wp-content/uploads/iphone-tr.jpg') top right no-repeat; float:right; width:50%; min-height: 261px;}
	#middle {background: url('/wp-content/uploads/iphone-ml.jpg') top left repeat-y; float:left; width:100%;}
	#mr {background: url('/wp-content/uploads/iphone-mr.jpg') top right repeat-y; float:right; width:50%; height: 1px; /* this sets the height of the middle row */}
	#bottom {background: #FFFFFF url('/wp-content/uploads/iphone-bm.jpg') bottom center repeat-x; float:left; width:100%;}
	#bl {background: url('/wp-content/uploads/iphone-bl.jpg') bottom left no-repeat; float:left; width:50%; min-height: 261px;}
	#br {background: url('/wp-content/uploads/iphone-br.jpg') bottom right no-repeat; float:right; width:50%; min-height: 261px;}
	/* Start Menu Control */
	#menu_bg:hover{left:-5px;}
	div [id="menu_bg"] {background: url('/wp-content/uploads/menu_bg_min.png') no-repeat; visibility: visible; position: fixed; top: 5px; left: -114px; width: 142px; height: 304px; display: block; transition: left .5s linear; -webkit-transition: left .5s linear;}
	div [id="menu_label"] {background: url('/wp-content/uploads/label_menu_min.png') top center no-repeat; visibility: visible; position: absolute; top: 52px; left: 112px; width: 24px; height: 52px; z-index: 51;}
	#menu_bg .nav li {visibility:visible; position:relative; display: block; line-height: 70%; margin: 2px 5px; width: 102px; height: 28px; z-index:51; text-align: center; padding: 6px 0; background: transparent url(/wp-content/uploads/menu-item-bg-min.png) top center no-repeat;}
	#menu_bg .nav li a {color: #323232; font-size: 0.7rem; text-transform: uppercase; text-decoration: none;}
	#menu_bg .nav li.featured-menu-item {background: transparent url(/wp-content/uploads/menu-featured-item-bg-min.png) top center no-repeat;}
	/* Start Trip Advisor */
	#tripAdvisor:hover {right: -13px; cursor: pointer;}
	div [id=ta] {width:150px; height:114px;}
	div [id=tripAdvisor] {visibility:visible; position:fixed; bottom:40px; right:-114px; width:150px; height:114px; display:block; transition:right .5s linear; -webkit-transition:right .5s linear;}
	.site-footer .site-info {font-size: 65%;}
}

div [id=button_01], div [id=button_02], div [id=button_03], div [id=button_04], div [id=button_05], div [id=button_06], div [id=button_07], div [id=button_08]  {visibility:visible; position:absolute; left:10px; width:151px; z-index:51}
div [id=button_01] {top:16px;height:44px;background:url(/assets/menu/button_01.png) top center no-repeat;}
div [id=button_02] {top:70.5px;height:43px;background:url(/assets/menu/button_02.png) top center no-repeat;}
div [id=button_03] {top:124.5px;height:42px;background:url(/assets/menu/button_03.png) top center no-repeat;}
div [id=button_04] {top:178.5px;height:42px;background:url(/assets/menu/button_04.png) top center no-repeat;}
div [id=button_05] {top:232.5px;height:41px;background:url(/assets/menu/button_05.png) top center no-repeat;}
div [id=button_06] {top:286.5px;height:42px;background:url(/assets/menu/button_07.png) top center no-repeat;}
div [id=button_07] {top:338.5px;height:41px;background:url(/assets/menu/button_08.png) top center no-repeat;}
div [id=button_08] {top:393.5px;height:44px;background:url(/assets/menu/button_09.png) top center no-repeat;}

.site-footer, .site-footer .site-info, .site-footer .btt a {background: transparent;}
.site-footer .site-info {color: #666666;}
.site-footer .site-info a {color: #444444;}
.site-footer .site-info a:hover {color: #e3ad43;}
